
div.event-row {
    margin-bottom: 15px;
    border-bottom: solid 1px #ccc;
    padding-bottom: 20px;
}

div.date-box {
    border-right: solid 2px #ccc;
}

div.date-box span.day {
    font-size: 55px;
    display: block;
    line-height: 45px;
    /*padding-left: 30px;*/
    
}

div.date-box span.month {
    font-size: 18px;
   display: block;
  /* padding-left: 30px;*/
}